section {
  padding: 120px 80px;
  scroll-margin-top: 10px;
}

.hero-content .hero-title {
  max-width: 900px;
}

.hero-content .hero-description {
  max-width: 800px;
}

.menu-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.features-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.contact-info-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

/* About */

.conteiner-about {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 70px;
}

.stats {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column: 1/-1;
}

.product-card {
  transition: all 0.4s;
}

.product-card:hover {
  transform: translateY(-10px);
  box-shadow: var(--menu-card-hover);
}

.product-card-image img {
  height: 280px;
  transition: transform 0.4s ease;
}

.product-card:hover .product-card-image img {
  transform: scale(1.08);
}

.testimonial-card {
  padding: 30px;
}


.footer {
  text-align: center;
}

/* animação section diferenciais */

.feature-card {
  transition: all .4s ease;
}

.feature-card:hover {
  transform: translateY(-20px);
}

.feature-card-icon {
  transition: all .4s ease;
}

.feature-card:hover .feature-card-icon {
  transform: translate3d(5px, 5px, 5px)
} 

.feature-card:hover .feature-card-title {
  color: var(--diferenciais-icone);
}

/* btn contato */

.contact-cta {
  transition: all 0.3s ease;
}

.contact-cta:hover {
  transform: scale(1.05);

  box-shadow: 
  0 10px 25px var(--cardapio-card-sombra),
  0 0 20px var(--cardapio-card-sombra-hover);
}

/* btn contato hero */

.hero-cta {
  padding: 20px 34px;
  transition: all 0.3s ease;
}

.hero-cta:hover {
  transform: scale(1.05);

  box-shadow: 
  0 10px 25px var(--cardapio-card-sombra),
  0 0 20px var(--cardapio-card-sombra-hover);
}

/* card contato */

.contact-card {
  transition: all 0.5s;
}

.contact-card:hover {
  transform: translateY(-10px);
}

/* icon social footer */

.icon-social {
  transition: all 0.5s;
}

.icon-social:hover {
  transform: translateY(-10px);
}

#theme {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  transition: all .4s;
}

#theme:hover {
  background: var(--footer-borda);
}

.nav {
  display: block;
  padding: 20px;
}

.nav-list {
  display: flex;
  flex-direction: row;
  gap: 25px;
  list-style-type: none;
}